.hider {
    display: none;
}

body {
    overflow-x: hidden;
    background: #201b1e;
    background: url("../img/icon/section-bg.png?v=1.0") no-repeat center/cover;
}

/*section部分*/

section {
    position: relative;
    width: 100%;
    min-width: 1200px;
    margin: 0 auto;
    z-index: 999;
}

section div.container {
    position: relative;
    margin: 0 auto;
    box-sizing: border-box;
}

.top-container {
    position: absolute;
    top: -274px;
    left: 50%;
    width: 1200px;
    transform: translate(-50%);
}

.top-container,
.news-container {
    width: 1200px;
    margin: 0 auto;
}

.top-container {
    height: 178px;
    padding: 0 22px 0 34px;
    margin-bottom: 23px;
    font-size: 16px;
    color: #bababa;
    overflow: hidden;
    box-sizing: border-box;
    background: url("../img/icon/top-container-bg.png?v=1.0") no-repeat center/cover;
}

.top-container .server-wrap {
    width: 370px;
    margin-top: 18px;
    box-sizing: border-box;
    float: left;
}

.top-container .server-wrap .search-wrap {
    margin-bottom: 16px;
}

.top-container .server-wrap .search-wrap input {
    width: 61px;
    height: 20px;
    padding: 4px;
    margin: 0 7px;
    font-size: 12px;
    box-sizing: border-box;
    background: #ffffff;
    border-radius: 2px;
}

.top-container .server-wrap .search-wrap .enter {
    width: 61px;
    height: 20px;
    margin-left: 7px;
    color: #fff;
    border: 0;
    background: linear-gradient(to bottom, #208109, #0a3605);
    border-radius: 2px;
    cursor: pointer;
}

.top-container .server-wrap .search-wrap .enter:hover {
    background: linear-gradient(to bottom, #39b41c, #1e5518);
}

.top-container .server-wrap .server-list li {
    display: inline-block;
    width: 45%;
    margin: 0 8% 5px 0;
}

.top-container .server-wrap .server-list li:nth-of-type(2n) {
    margin-right: 0;
}

.top-container .server-wrap .server-list a {
    font-size: 14px;
    color: #bababa;
}

.top-container .server-wrap .server-list .triangle-icon {
    display: inline-block;
    vertical-align: middle;
    width: 9px;
    height: 9px;
    margin-right: 9px;
    background: url("../img/icon/triangle.png?v=1.0") no-repeat center/contain;
}

.top-container .server-wrap .server-list .server-name {
    vertical-align: middle;
}

.top-container .server-wrap .server-list .server-name:hover {
    color: #f2ab00;
}

.top-container .server-wrap .server-list .hot-icon {
    display: inline-block;
    vertical-align: middle;
    width: 13px;
    height: 13px;
    margin-left: 9px;
    background: url("../img/icon/hot.png?v=1.0") no-repeat center/contain;
}

.top-container .server-wrap .more-server-icon {
    display: block;
    width: 128px;
    height: 21px;
    margin: 8px auto 0;
    background: url("../img/icon/more-server.png?v=1.0") no-repeat center/contain;
}

.top-container .server-wrap .more-server-icon:hover {
    filter: brightness(120%);
}

/* 开始游戏按钮组合-start */
.top-container .startBtnBox {
    position: relative;
    display: inline-block;
}

.top-container .startBtnBox .start-btn {
    display: inline-block;
    width: 357px;
    height: 129px;
    margin: 4px auto 0;
    cursor: pointer;
    background: url("../img/icon/start.png?v=1.0") no-repeat center/contain;
}

.top-container .startBtnBox .start-btn:hover {
    background: url("../img/icon/start-hover.png?v=1.0") no-repeat center/contain;
}

.top-container .startBtnBox .startJumpBox {
    display: flex;
    position: absolute;
    top: 135px;
    left: 0;
}

.top-container .startBtnBox .startJumpBox .jumpBtn {
    width: 177px;
    height: 40px;
    background: url("../img/icon/startBoxJumpBtn.png?v=1.0") no-repeat center/cover;
    cursor: pointer;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 17.5px;
    line-height: 18px;
    user-select: none;
}

.top-container .startBtnBox .startJumpBox .jumpBtn:hover {
    background: url("../img/icon/startBoxJumpBtn-hover.png?v=1.0") no-repeat center/cover;
}

/* 开始游戏按钮组合-end */
.top-container .login-wrap {
    position: relative;
    float: right;
    height: 100%;
    padding-top: 13px;
    box-sizing: border-box;
}

.top-container .login-wrap .login-l {
    display: inline-block;
    width: 266px;
    margin-right: 22px;
    font-size: 12px;
}

.top-container .login-wrap .login-l > input {
    width: 100%;
    padding: 9px 10px;
    margin-bottom: 10px;
    line-height: normal;
    box-sizing: border-box;
    background-color: #fff;
}

.top-container .login-wrap .login-l input[type="checkbox"] {
    vertical-align: middle;
    accent-color: #009b00;
}

.top-container .login-wrap .login-l input[type="checkbox"]:checked {
    background-color: #83ac23;
    border: 0;
}

.top-container .login-wrap .login-l .remember-wrap .forget {
    float: right;
    font-size: 12px;
    text-align: right;
    color: #61a4d9;
}

.top-container .login-wrap .login-l .assignment {
    position: absolute;
    bottom: 7px;
    height: 40px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin-bottom: 10px;
}

.top-container .login-wrap .login-l .assignment .txt {
    display: inline-flex;
}

.top-container .login-wrap .login-l .assignment a {
    vertical-align: middle;
    color: #bababa;
}

.top-container .login-wrap .login-l .assignment a:hover {
    color: #d07f24;
}

.top-container .login-wrap .login-r {
    display: inline-block;
    vertical-align: top;
    width: 117px;
}
:root {
    --blue: 111;
}
.top-container .login-wrap .login-r .login-btn {
    width: 100%;
    height: 64px;
    cursor: pointer;
    background: url("../img/icon/login.png?v=1.0") no-repeat center/contain;
}

.top-container .login-wrap .login-r .recharge-btn {
    width: 100%;
    height: 26px;
    margin: 5px 0;
    cursor: pointer;
    background: url("../img/icon/recharge.png?v=1.0") no-repeat center/contain;
}

.top-container .login-wrap .login-r .register-btn {
    width: 100%;
    height: 26px;
    cursor: pointer;
    background: url("../img/icon/register.png?v=1.0") no-repeat center/contain;
}

.top-container .login-wrap .login-r .login-btn:hover {
    background: url("../img/icon/login-hover.png?v=1.0") no-repeat center/contain;
}

.top-container .login-wrap .login-r .recharge-btn:hover {
    background: url("../img/icon/recharge-hover.png?v=1.0") no-repeat center/contain;
}

.top-container .login-wrap .login-r .register-btn:hover {
    background: url("../img/icon/register-hover.png?v=1.0") no-repeat center/contain;
}

.top-container .user-info {
    float: right;
    width: 392px;
    height: 100%;
    padding: 15px 0;
    box-sizing: border-box;
}

.top-container .user-info .avatar img {
    width: 50px;
    height: 50px;
    object-fit: scale-down;
}

.top-container .user-info .logout {
    padding: 3px 5px;
    font-size: 12px;
    cursor: pointer;
}

.news-container {
    position: relative;
    top: -55px;
    height: 433px;
}

.news-container .news-banner {
    float: left;
    width: 387px;
    height: 100%;
    font-size: 0;
    background: linear-gradient(180deg, #3b2f23, #382e23, #302720, #1b191a);
    border: 1px solid;
    border-image: linear-gradient(0deg, #524b41, #4d4b43) 1 1;
}

.news-container .news-banner img {
    width: 100%;
    height: 100%;
    object-fit: cover !important;
}

.news-container .news-banner .swiper-slide a {
    width: 100%;
    height: 100%;
}

.news-container .news-banner .swiper-pagination {
    padding-right: 19px;
    text-align: right;
    box-sizing: border-box;
}

.news-container .news-banner .swiper-container-horizontal > .swiper-pagination-bullets {
    bottom: 15px;
}

.news-container .news-banner .swiper-pagination-bullet {
    width: 16px;
    height: 9px;
    border-radius: 0;
    background: #65534e;
}

.news-container .news-banner .swiper-pagination-bullet-active {
    width: 49px;
    height: 9px;
    background: #eee1ad;
}

.news-container .news-info {
    position: relative;
    float: right;
    width: 796px;
    height: 435px;
    background: url("../img/icon/news-info-bg.png?v=1.0") no-repeat center/contain;
}

.news-container .news-info .news-tab {
    position: relative;
    height: 52px;
    margin: 1px 1px 0;
    font-size: 0;
    background: #304966;
    z-index: 2;
}

.news-container .news-info .news-tab .tab-item {
    display: inline-block;
    width: 106px;
    height: 100%;
    font-size: 23px;
    font-weight: 500;
    text-align: center;
    line-height: 52px;
    color: #dfeff3;
    cursor: pointer;
}

.news-container .news-info .news-tab .tab-item.active {
    background: linear-gradient(to bottom, #b78b49, #d7b279);
}

.news-container .news-info .news-list-wrap-out-overflow-box {
    width: 794px;
    overflow: hidden;
}

.news-container .news-info .news-list-wrap-out-overflow-box .news-list-wrap {
    /* height: 373px; */
    overflow-x: hidden;
    overflow-y: auto;
    white-space: nowrap;
}

.news-container .news-info .news-list-wrap-out-overflow-box .news-list-wrap .news-list-wrap-item .recommdNewsBox {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding-left: 32px;
}

.news-container
    .news-info
    .news-list-wrap-out-overflow-box
    .news-list-wrap
    .news-list-wrap-item
    .recommdNewsBox
    .recommdWord {
    width: 69px;
    height: 41px;
    background-color: #d07f24;
    color: #ede1ad;
    font-size: 28px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.news-container
    .news-info
    .news-list-wrap-out-overflow-box
    .news-list-wrap
    .news-list-wrap-item
    .recommdNewsBox
    .recommdNews {
    height: 41px;
    line-height: 41px;
    width: 398px;
    padding-left: 23px;
    background-color: #304966;
}

.news-container .news-info .recommdNewsBox .recommdNews a {
    font-size: 16.6px;
    display: inline-block;
    width: 100%;
    height: 100%;
    color: #ffe5a7;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.news-container .news-info ul.news-list {
    display: inline-block;
    width: 100%;
    vertical-align: top;
    padding: 21px 22px;
    box-sizing: border-box;
}

.news-container .news-info ul.news-list li {
    margin-bottom: 18px;
}

.news-container .news-info ul.news-list a {
    font-size: 17px;
    color: #d7e9ff;
}

.news-container .news-info ul.news-list a p {
    width: 478px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.news-container .news-info ul.news-list a p:hover {
    color: #829dff;
}

.news-container .news-info .r-character {
    position: absolute;
    bottom: 0;
    right: -70px;
    width: 446.6px;
    height: 414.3px;
}

.news-container .news-info .texture {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 327px;
    height: 435px;
}

.news-container .news-info .r-character img,
.news-container .news-info .texture img {
    width: 100%;
    height: 100%;
    object-fit: scale-down;
}

.news-list-wrap {
    width: 3184px;
    height: calc(100% - 70px);
    position: relative;
    left: 0;
    display: flex;
    -webkit-transition-property: left;
    -o-transition-property: left;
    -moz-transition-property: left;
    transition-property: left;
    -webkit-transition-duration: 0.38s;
    -moz-transition-duration: 0.38s;
    -o-transition-duration: 0.38s;
    transition-duration: 0.38s;
    -webkit-transition-timing-function: ease-out;
    -moz-transition-timing-function: ease-out;
    -o-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
    padding-top: 21px;
}

.news-list-wrap:after {
    content: "";
    display: table;
    clear: both;
}

.news-list-wrap-item {
    width: 796px;
    /* 每个item的宽度 */
    float: left;
    /* 让item水平排列 */
    position: relative;
}

.news-list ul {
    width: 524px;
    height: 100%;
    color: #f9f9f9;
    float: left;
}

.news-list ul li {
    width: 100%;
    height: 38px;
}

.news-list ul li a {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    color: #f9f9f9;
    font-size: 15px;
    position: relative;
    padding-left: 32px;
    box-sizing: border-box;
}

.news-list ul li a:hover {
    color: #ff780f;
}

.news-list ul li a i {
    position: absolute;
    display: block;
    width: 18px;
    height: 18px;
    left: 8px;
    top: calc(50% + 1px);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    background: url("../img/homePage/news-i.png?v=1.0");
}

.news-list ul li a p {
    width: 358px;
    overflow: hidden;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.news-list ul li a span {
    position: absolute;
    display: block;
    right: 8px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    max-width: 100px;
    overflow: hidden;
}

.job-container {
    width: 100%;
    max-width: 1920px;
    height: 861px;
    margin: 35px auto 0;
    background: url("../img/icon/job-bg.png?v=1.0") no-repeat center/cover;
}

.job-container .job-content {
    position: relative;
    width: 1200px;
    height: 100%;
    padding: 48px 0 0;
    margin: 0 auto;
    box-sizing: border-box;
}

.job-container .job-desc .change-job {
    display: inline-block;
    text-align: center;
}

/* 职业图标 */
.job-container .job-desc .change-job .jobItem {
    display: block;
    width: 96px;
    height: 78px;
    margin-bottom: 20px;
    cursor: pointer;
}

.job-container .job-desc .change-job .swordsman {
    background: url("../img/icon/swords-icon.png?v=1.0") no-repeat center/cover;
}

.job-container .job-desc .change-job .swordsman.on {
    background: url("../img/icon/swords-icon-hover.png?v=1.0") no-repeat center/cover;
    scale: 1.2;
}

.job-container .job-desc .change-job .wizard {
    background: url("../img/icon/wizard-icon.png?v=1.0") no-repeat center/cover;
}

.job-container .job-desc .change-job .wizard.on {
    background: url("../img/icon/wizard-icon-hover.png?v=1.0") no-repeat center/cover;
    scale: 1.2;
}

.job-container .job-desc .change-job .archer {
    background: url("../img/icon/archer-icon.png?v=1.0") no-repeat center/cover;
}

.job-container .job-desc .change-job .archer.on {
    background: url("../img/icon/archer-icon-hover.png?v=1.0") no-repeat center/cover;
    scale: 1.2;
}

.job-container .job-desc .change-job .magicSwordsman {
    background: url("../img/icon/magicSwords-icon.png?v=1.0") no-repeat center/cover;
}

.job-container .job-desc .change-job .magicSwordsman.on {
    background: url("../img/icon/magicSwords-icon-hover.png?v=1.0") no-repeat center/cover;
    scale: 1.2;
}

.job-container .job-desc .job-feature {
    display: inline-block;
    vertical-align: top;
    width: 566px;
    margin-left: 39px;
    font-size: 18px;
    color: #ad9886;
}

.job-container .job-desc .job-feature .job-feature-item {
    display: none;
}

.job-container .job-desc .job-feature .job-feature-item.on {
    display: block;
}

/* 职业名称 */
.job-container .job-desc .job-feature i {
    display: block;
    width: 341px;
    height: 162px;
}

.job-container .job-desc .job-feature .job-feature-swordsman i {
    background: url("../img/icon/swords-name.png?v=1.0") no-repeat center/cover;
}

.job-container .job-desc .job-feature .job-feature-wizard i {
    background: url("../img/icon/wizard-name.png?v=1.0") no-repeat center/cover;
}

.job-container .job-desc .job-feature .job-feature-archer i {
    background: url("../img/icon/archer-name.png?v=1.0") no-repeat center/cover;
}

.job-container .job-desc .job-feature .job-feature-magicSwordsman i {
    background: url("../img/icon/magicSwords-name.png?v=1.0") no-repeat center/cover;
}

.job-container .job-desc .job-feature .feature p:nth-of-type(1) {
    padding: 20px 0 6px;
    font-size: 36px;
    font-weight: 500;
    font-size: 36px;
    color: #eee1ad;
}

.job-container .job-desc .job-feature .feature .featureTitle {
    margin: 16px 0 4px;
    font-size: 18px;
    color: #fff3bf;
}

.job-container .job-desc .job-feature .feature .featureWord {
    font-size: 18px;
    color: #d7e9ff;
}

/* 右侧人物 */

.job-container .job-content .figure {
    position: absolute;
    top: -50px;
    right: -220px;
    width: 850px;
    height: 787px;
    transition: 0.2s;
    display: none;
}

.job-container .job-content .figure.on {
    display: block;
    animation: fadeIn 0.4s ease-out forwards;
}

/* 淡入缩放动画 */
@keyframes fadeIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

.job-container .job-content .figure.swordsman-person {
    background: url("../img/icon/swords-person.png?v=1.0") no-repeat center/cover;
}

.job-container .job-content .figure.wizard-person {
    background: url("../img/icon/wizard-person.png?v=1.0") no-repeat center/cover;
    scale: 1.2;
    top: -26px;
    right: -300px;
}

.job-container .job-content .figure.archer-person {
    background: url("../img/icon/archer-person.png?v=1.0") no-repeat center/cover;
    scale: 1.1;
    top: -36px;
}

.job-container .job-content .figure.magicSwordsman-person {
    background: url("../img/icon/magicSwords-person.png?v=1.0") no-repeat center/cover;
    top: -6px;
}

.job-container .job-content .classify {
    position: absolute;
    bottom: 40px;
    left: 0;
    width: 100%;
    height: 357px;
    font-size: 0;
}

.job-container .job-content .classify > div {
    display: inline-block;
    vertical-align: top;
    width: 288px;
    height: 357px;
    padding: 40px 0;
    box-sizing: border-box;
    margin-right: 16px;
    background: url("../img/icon/classify-bg.png?v=1.0") no-repeat center/cover;
}

.job-container .job-content .classify > div i {
    display: block;
    width: 168px;
    height: 41px;
    margin: 0 auto;
}

.job-container .job-content .classify > div p {
    margin: 7px 0 32px 0;
    font-size: 14px;
    font-weight: 500;
    text-align: center;
    color: #969798;
}

.job-container .job-content .classify ul {
    padding: 0 60px;
}

.job-container .job-content .classify ul li {
    display: inline-block;
    vertical-align: top;
    width: 47%;
    margin: 0 6% 11px 0;
}

.job-container .job-content .classify ul li:nth-of-type(2n) {
    margin-right: 0;
}

.job-container .job-content .classify ul a {
    font-size: 15px;
    color: #b7d2da;
}

.job-container .job-content .classify ul li:hover a {
    color: #eecf8c;
}

.job-container .job-content .classify > div:first-child i {
    background: url("../img/icon/t1.png?v=1.0") no-repeat center/cover;
}

.job-container .job-content .classify > div:nth-of-type(2) i {
    background: url("../img/icon/t2.png?v=1.0") no-repeat center/cover;
}

.job-container .job-content .classify > div:nth-of-type(3) i {
    background: url("../img/icon/t3.png?v=1.0") no-repeat center/cover;
}

.job-container .job-content .classify > div:last-child i {
    background: url("../img/icon/t4.png?v=1.0") no-repeat center/cover;
}

.job-container .job-content .classify > div:last-child {
    margin-right: 0;
}

/*新闻模块*/

section div.container .news {
    width: 100%;
    height: 368px;
    display: flex;
    justify-content: space-between;
}

section div.container .news .carousel {
    width: 590px;
    height: 368px;
}

section div.container .news .news-ctn {
    width: 590px;
    height: 368px;
    padding: 0 32px;
    box-sizing: border-box;
    background: url("../img/homePage/news-ctn-bg.png?v=1.0") no-repeat;
    position: relative;
}

.news-ctn .news-nav {
    width: 356px;
    height: 66px;
    display: flex;
    justify-content: space-around;
    align-items: center;
    color: #f9f9f9;
    font-size: 18px;
}

.news-ctn .news-nav li.on {
    color: #ff780f;
}

.news-ctn .news-nav li {
    cursor: pointer;
    -webkit-transition: color 0.16s ease-out;
    -moz-transition: color 0.16s ease-out;
    -ms-transition: color 0.16s ease-out;
    -o-transition: color 0.16s ease-out;
    transition: color 0.16s ease-out;
}

/*四张图片*/

section div.container .four-img {
    width: 100%;
    height: 230px;
    margin-top: 50px;
    display: flex;
    justify-content: space-between;
    -webkit-animation: bottomFadeIn 0.8s 0s;
    -o-animation: bottomFadeIn 0.8s 0s;
    animation: bottomFadeIn 0.8s 0s;
}

.animation {
    -webkit-animation-play-state: paused;
    -moz-animation-play-state: paused;
    animation-play-state: paused;
    -webkit-animation-timing-function: ease-out;
    -moz-animation-timing-function: ease-out;
    animation-timing-function: ease-out;
    -webkit-animation-fill-mode: backwards;
    -moz-animation-fill-mode: backwards;
    animation-fill-mode: backwards;
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    transform: translateZ(0);
}

.active .animation {
    -webkit-animation-play-state: running;
    -moz-animation-play-state: running;
    animation-play-state: running;
}

@keyframes bottomFadeIn {
    0% {
        opacity: 0;
        -webkit-transform: translate(0, 20%);
        -moz-transform: translate(0, 20%);
        -ms-transform: translate(0, 20%);
        -o-transform: translate(0, 20%);
        transform: translate(0, 20%);
    }

    100% {
        opacity: 1;
        -webkit-transform: translate(0, 0);
        -moz-transform: translate(0, 0);
        -ms-transform: translate(0, 0);
        -o-transform: translate(0, 0);
        transform: translate(0, 0);
    }
}

section div.container .four-img li {
    width: 295px;
    height: 100%;
    background: #eb3864;
    overflow: hidden;
    position: relative;
}

.img-wrap {
    overflow: hidden;
    position: relative;
}

.img-wrap img {
    -webkit-transition-property: -webkit-transform;
    transition-property: -webkit-transform;
    -o-transition-property: -o-transform;
    -moz-transition-property: transform, -moz-transform;
    transition-property: transform, -webkit-transform, -moz-transform, -o-transform;
    -webkit-transition-duration: 0.4s;
    -moz-transition-duration: 0.4s;
    -o-transition-duration: 0.4s;
    transition-duration: 0.4s;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    -webkit-transition-timing-function: ease-out;
    -moz-transition-timing-function: ease-out;
    -o-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

section div.container .four-img li:hover img {
    -webkit-transform: scale(1.12);
    -moz-transform: scale(1.12);
    -ms-transform: scale(1.12);
    -o-transform: scale(1.12);
    transform: scale(1.12);
}

section div.container .four-img li .hover {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 3;
    opacity: 0;
    -webkit-transition: opacity 0.4s ease-out;
    -moz-transition: opacity 0.4s ease-out;
    -o-transition: opacity 0.4s ease-out;
    transition: opacity 0.4s ease-out;
    background: rgba(0, 0, 0, 0.5);
}

section div.container .four-img li:hover .hover {
    opacity: 1;
}

section div.container .four-img li .hover span {
    display: block;
    width: 67px;
    height: 85px;
    background: url(../img/homePage/look.png?v=1.0) no-repeat;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-top: -42.5px;
    margin-left: -33.5px;
    opacity: 0;
    -webkit-transform: scale(1.7);
    -moz-transform: scale(1.7);
    -ms-transform: scale(1.7);
    -o-transform: scale(1.7);
    transform: scale(1.7);
    -webkit-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
}

section div.container .four-img li:hover .hover span {
    opacity: 1;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}

section div.container .four-img li h1 {
    position: absolute;
    font-size: 15px;
    width: 100%;
    height: 36px;
    line-height: 36px;
    text-align: center;
    color: #ffffff;
    left: 0;
    bottom: 0;
    z-index: 999;
    background: rgba(0, 0, 0, 0.8);
    -webkit-transition: bottom 0.4s ease-out;
    -moz-transition: bottom 0.4s ease-out;
    -ms-transition: bottom 0.4s ease-out;
    -o-transition: bottom 0.4s ease-out;
    transition: bottom 0.4s ease-out;
}

section div.container .four-img li:hover h1 {
    bottom: -38px;
}

.four-img li h1:after,
.four-img li h1:before {
    display: block;
    position: absolute;
    width: 15px;
    height: 15px;
    top: 12px;
    content: "";
    background: url("../img/homePage/sp.png?v=1.0") center center/cover no-repeat;
}

.four-img li h1:before {
    left: 92px;
}

.four-img li h1:after {
    right: 92px;
}

/*经典职业title*/

/* section div.container .jop-title {
    width: 100%;
    height: 56px;
    margin-top: 80px;
    position: relative;
}

section div.container .jop-title span {
    width: 1276px;
    height: 100%;
    background: url("../img/homePage/jop-title.png?v=1.0") no-repeat;
    position: absolute;
    top: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
} */

/*经典职业*/

/* .jop {
    width: 100%;
    height: 600px;
    margin-top: 110px;
    background: url("../img/homePage/jop-bg.png?v=1.0") no-repeat;
}

.job_public {
    height: 100%;
    position: relative;
    display: none;
}

.job_public.on {
    display: block;
} */

/*战士role*/

/* .job1 img.job-1-role {
    width: 827px;
    height: 891px;
    display: block;
    position: absolute;
    top: -110px;
    left: 500px;
} */

/*法师role*/

/* .job2 img.job-2-role {
    width: 962px;
    height: 837px;
    display: block;
    position: absolute;
    top: -236px;
    left: 500px;
} */

/*道士role*/

/* .job3 img.job-3-role {
    width: 1015px;
    height: 784px;
    display: block;
    position: absolute;
    top: -184px;
    left: 480px;
}

.job-1-word {
    width: 396px;
    height: 500px;
    position: absolute;
    top: 68px;
    left: 178px;
} */

/* .job-1-word .item1 {
    position: relative;
    height: 76px;
} */

/*战士logo*/

/* .job-1-word .item1 p {
    position: absolute;
    top: 0;
    left: 0;
    width: 147px;
    height: 100%;
    background: url("../img/homePage/zhanshi-logo.png?v=1.0") no-repeat;
} */

/*法师logo*/

/* .job-1-word .item1.item2 p {
    width: 124px;
    height: 100%;
    background: url("../img/homePage/fashi-logo.png?v=1.0") no-repeat;
} */

/*道士logo*/

/* .job-1-word .item1.item3 p {
    width: 145px;
    height: 100%;
    background: url("../img/homePage/daoshi-logo.png?v=1.0") no-repeat;
} */

.job-1-word .item1 span {
    display: block;
    position: absolute;
    top: 40px;
    left: 157px;
    font-size: 16px;
    color: #000;
    font-weight: 600;
}

.jop1-wire {
    width: 320px;
    margin-top: 16px;
    border-top: 1.4px solid #000000;
}

.jop1-stars {
    height: 25px;
    margin-top: 17px;
    position: relative;
}

.jop1-stars span:first-child {
    font-size: 19px;
    color: #f10005;
    position: absolute;
    top: 0;
    left: 0;
}

.jop1-stars img.star-img {
    display: block;
    width: 116px;
    height: 20px;
    position: absolute;
    top: 3px;
    left: 96px;
}

.jop1-desc {
    width: 350px;
    margin-top: 14px;
    font-size: 19px;
    line-height: 150%;
    color: #000;
}

.job1-gif,
.job2-gif,
.job3-gif {
    width: 395px;
    height: 275px;
    margin-top: 16px;
    margin-left: -12px;
}

.job1-gif img,
.job2-gif img,
.job3-gif img {
    width: 100%;
}

.job-public-arrow {
    width: 1130px;
    height: 110px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.job-public-arrow div.arrow-left {
    width: 128px;
    height: 110px;
    position: absolute;
    top: 0;
    left: 0;
    background: url("../img/homePage/arrow-left.png?v=1.0") no-repeat;
    background-position: 0 0;
    cursor: pointer;
}

.job-public-arrow div.arrow-left span {
    position: absolute;
    top: 36px;
    left: 54px;
    color: #fdd363;
    font-size: 20px;
}

.job-public-arrow div.arrow-left i {
    position: absolute;
    width: 42px;
    height: 9px;
    top: 68px;
    left: 54px;
    background: url("../img/homePage/a-left.png?v=1.0") no-repeat;
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-transition: left 0.3s ease-out;
    -moz-transition: left 0.3s ease-out;
    -o-transition: left 0.3s ease-out;
    transition: left 0.3s ease-out;
}

.job-public-arrow div.arrow-left:hover i {
    left: 49px;
}

.job-public-arrow div.arrow-left:hover {
    background-position: -128px 0;
}

.job-public-arrow div.arrow-right {
    width: 128px;
    height: 110px;
    position: absolute;
    top: 0;
    right: 0;
    background: url("../img/homePage/arrow-right.png?v=1.0") no-repeat;
    background-position: 0 0;
    cursor: pointer;
}

.job-public-arrow div.arrow-right span {
    position: absolute;
    top: 36px;
    left: 37px;
    color: #fdd363;
    font-size: 20px;
}

.job-public-arrow div.arrow-right i {
    position: absolute;
    width: 42px;
    height: 9px;
    top: 68px;
    left: 34px;
    background: url("../img/homePage/a-right.png?v=1.0") no-repeat;
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-transition: left 0.3s ease-out;
    -moz-transition: left 0.3s ease-out;
    -o-transition: left 0.3s ease-out;
    transition: left 0.3s ease-out;
}

.job-public-arrow div.arrow-right:hover {
    background-position: -128px 0;
}

.job-public-arrow div.arrow-right:hover i {
    left: 39px;
}

/*底部攻略、截图模块*/

.strategy-container {
    width: 1200px;
    height: 300px;
    margin: 80px auto 0;
}

.strategy-container .strategy {
    float: left;
    width: 334px;
    height: 299px;
    position: relative;
    background: url("../img/icon/strategy-bg.png?v=1.0") no-repeat center/cover;
}

.strategy-container .strategy,
.strategy-container .cut-img,
.strategy-container .wx-code {
    padding: 36px 24px 24px;
    box-sizing: border-box;
    font-size: 15px;
    word-break: break-all;
    color: #ddfbff;
}

.strategy-container .wx-code {
    color: #efeff1;
}

.strategy-container .title {
    margin-bottom: 28px;
    font-size: 26px;
    font-weight: 500;
    text-align: center;
    background: linear-gradient(to bottom, #ffffff, #c8c8d0);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    color: transparent;
}

.strategy-container .title.gameTitle {
    margin-bottom: 24px;
}

.strategy-container .cut-img {
    float: left;
    width: 560px;
    height: 299px;
    margin-left: 10px;
    padding: 36px 16px 24px;
    background: url("../img/icon/strategy-bg2.png?v=1.0") no-repeat center/100% 100%;
}

.strategy-container .wx-code {
    float: right;
    width: 286px;
    height: 299px;
    padding: 36px 13px 24px;
    background: url("../img/icon/strategy-bg.png?v=1.0") no-repeat center/100% 100%;
}

.strategy-container .wx-code .service-icon {
    display: inline-block;
    width: 47px;
    height: 49px;
    margin-right: 13px;
    background: url("../img/icon/service.png?v=1.0") no-repeat center/contain;
}

.strategy-container .wx-code .contact-way {
    display: inline-block;
    vertical-align: top;
}

.strategy-container .wx-code .contact-way .phone {
    margin-bottom: 10px;
}

.strategy-container .wx-code .lac {
    margin-top: 6px;
    font-size: 0;
}

.strategy-container .wx-code .lac a {
    display: inline-block;
    vertical-align: middle;
    width: 128px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    font-size: 15px;
    color: #ffffff;
    background-color: #d07f24;
}

.strategy-container .wx-code .lac a:first-child {
    margin-right: 4px;
}

.strategy ul {
    width: 256px;
    height: 226px;
    margin: 4px auto 0;
    overflow: hidden;
}

.strategy ul li {
    width: 100%;
    height: 30px;
    margin: 2px auto 0;
    overflow: hidden;
    position: relative;
}

.strategy ul li a {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    color: #f9f9f9;
    position: relative;
    padding-left: 32px;
    box-sizing: border-box;
    font-size: 14px;
}

.strategy ul li i {
    position: absolute;
    display: block;
    width: 18px;
    height: 18px;
    left: 8px;
    top: calc(50% + 1px);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    background: url(../img/homePage/news-i.png?v=1.0);
}

.strategy ul li p {
    width: 220px;
    color: #f9f9f9;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.strategy ul li p:hover {
    color: #f7be86;
}

a.st-more {
    display: block;
    width: 22px;
    height: 22px;
    background: url("../img/homePage/st-more.png?v=1.0") no-repeat;
    position: absolute;
    right: 27px;
    top: 17px;
    z-index: 99;
    -webkit-transition: transform 0.3s ease-out;
    -moz-transition: transform 0.3s ease-out;
    -ms-transition: transform 0.3s ease-out;
    -o-transition: transform 0.3s ease-out;
    transition: transform 0.3s ease-out;
}

a.st-more:hover {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}

.cut-img p {
    text-align: center;
    font-size: 16px;
    color: #f0caa5;
}

.carousel-cut {
    width: 100%;
    height: 190px;
    margin: 0 auto;
}

.carousel-cut .swiper-container {
    height: 100%;
}

.carousel-cut .swiper-container-horizontal > .swiper-pagination-bullets,
.swiper-pagination-custom,
.swiper-pagination-fraction {
    bottom: 14px;
}

.carousel-cut-wrap img {
    display: block;
    width: 100%;
    height: 150px;
}

.carousel-cut-wrap .swiper-pagination-bullet-active {
    background: #ddfbff !important;
}

.cut-img .swiper-pagination-fraction {
    bottom: 3px;
    font-weight: bold;
}

/*账号登录相关css*/

.clear:after {
    content: "";
    display: block;
    clear: both;
}

.left {
    float: left;
}

.right {
    float: right;
}

.hid {
    display: none !important;
}

.show {
    display: block;
}

.login,
.server {
    width: 590px;
    background: url("../img/homePage/news-ctn-bg.png?v=1.0") no-repeat;
}

.login_content {
    padding: 17px 15px 3px 15px;
    margin: 15px 0 25px 0;
    height: 368px;
    position: relative;
}

.login_dialog {
    padding: 0px 0px;
    position: absolute;
    margin-left: 38px;
}

@media screen and (max-width: 1400px) {
    .login_dialog {
        right: 80px;
    }
}

.login_dialog div {
    position: relative;
}

.login_dialog p {
    font-size: 20px;
    color: #666666;
    font-weight: bold;
    margin-bottom: 43px;
}

.title {
    width: 100%;
}

.title_text {
    margin-left: 26px;
    margin-top: 20px;
    width: 278px;
    height: 30px;
    line-height: 25px;
    text-indent: 10px;
    font-size: 22px;
    color: #ffffff;
}

.account,
.psw,
.code {
    width: 267px;
    height: 33px;
    border: 1px solid #cccccc;
    display: block;
    padding-left: 42px;
    box-sizing: border-box;
    margin-bottom: 25px;
}

.psw {
    margin-bottom: 15px;
}

.input-icon1,
.input-icon2,
.input-icon3 {
    width: 33px;
    height: 31px;
    display: inline-block;
    background: url(../img/icon-t.png?v=1.0) -587px -394px;
    position: absolute;
    top: 1px;
    left: 1px;
}

.input-icon2 {
    background: url(../img/icon-t.png?v=1.0) -587px -341px;
}

.login_btn {
    width: 100%;
    height: 40px;
    line-height: 40px;
    display: block;
    background: #a5a6a6;
    color: #ffffff;
    cursor: pointer;
    margin: 18px 0;
}

.send_reply_active {
    background: #00b6f8;
}

.reg_btn {
    width: 100px;
    height: 30px;
    line-height: 30px;
    color: #ffffff;
    background: #99cc00;
    border: 1px solid #72b800;
    float: right;
    cursor: pointer;
}

.login_dialog div select {
    color: #999999;
    vertical-align: middle;
}

.login_dialog div label {
    color: #999999;
}

.login_dialog div a {
    color: #006699;
}

.reg_page {
    width: 938px;
    margin: 68px auto;
    padding: 0 14px;
    background: #ffffff;
}

.word {
    position: relative;
    top: 5px;
    color: #ffffff;
}

.account {
    margin-bottom: 15px;
}

.checkbox {
    position: relative;
    top: 2px;
    right: 5px;
    margin-left: 6px;
}

/*账号登录相关css*/

/*账号信息相关*/

.user_info_left {
    height: 280px;
    background: #ffffff;
    margin-bottom: 25px;
}

.user_info {
    padding: 35px;
}

.user_account {
    color: #ffffff;
}

.user_play {
    margin-top: 10px;
    color: #ffffff;
    font-size: 14px;
}

.user_play_text {
    width: 100%;
    border-bottom: 1px solid #888;
    line-height: 24px;
}

.slide_server_item {
    width: 100%;
    height: 81px;
    padding: 9px 0;
    float: left;
    box-sizing: border-box;
    overflow-y: auto;
}

.slide_server_item1 {
    width: 185px;
    color: #9fa0a0;
    float: left;
}

.slide_server_item2 {
    width: 150px;
    color: #9fa0a0;
    float: right;
}

.slide_server_item1:hover,
.slide_server_item2:hover {
    color: #f2ab00;
}

.info_detail {
    padding: 14px 0 0 12px;
    width: 84%;
}

.info_detail .user_account {
    display: flex;
    align-items: center;
}

.info_detail .logout {
    margin-left: auto;
}

.info_detail .username {
    max-width: 214px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.user_info p:nth-of-type(1) input {
    width: 68px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    color: #ffffff;
    border: 1px solid #72b800;
    background: #99cc00;
    font-size: 10px;
    cursor: pointer;
}

.user_info p:nth-of-type(1) input:last-of-type {
    border: 1px solid #666666;
    background: #999999;
}

/*账号信息相关*/

/*区服列表相关*/

.server_data {
    padding: 35px;
    height: 200px;
}

.enter_text {
    color: #fff;
}

.enter_text_input {
    width: 60px;
    margin-left: 10px;
    margin-right: 5px;
    text-align: center;
}

.enter_game_text {
    width: 68px;
    height: 20px;
    border: 1px solid #666666;
    text-align: center;
    color: #000;
    font-size: 12px;
    cursor: pointer;
    margin-left: 20px;
}

.server_list {
    width: 95%;
    border-bottom: 1px solid #d3caca;
    line-height: 24px;
    margin-top: 15px;
}

.server_detail {
    float: left;
    width: 100%;
    margin-left: 45px;
}

.server_item {
    margin-top: 10px;
    float: left;
    width: 50%;
}

.sitem_info {
    margin-top: 15px;
}

.li_icon {
    background-position: 0 0;
}

.li_icon1 {
    width: 14px;
    height: 14px;
    display: inline-block;
}

.li_a {
    color: red;
    margin-right: 40px;
}

em {
    font-style: normal;
}

.li_tit {
    margin-right: 22px;
    color: red;
}

.li_status {
    width: 44px;
    height: 16px;
    text-align: center;
    line-height: 16px;
    margin-top: 5px;
    color: #fff;
}

.more_server_list {
    text-align: center;
    margin-top: 5px;
}

.more_server_text {
    color: #ffffff;
}

/*区服列表相关*/
